@charset "utf-8";


.enquiry {font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 18px;
    color: #000000;}
	
.enquiry input, .enquiry textarea {  font-family:inherit; padding:3px 5px; margin:3px 0;}	
	.enquiry  select { padding:3px 5px;}
	.action button { padding:5px 15px;}
@font-face

{

font-family: 'simplifia';

src: url(../fonts/SIMPLIFICA.ttf), 

url(../fonts/SIMPLIFICA.eot), 

url(../fonts/SIMPLIFICA.woff), 

url(../fonts/SIMPLIFICA.svg);

}



.sic-company-name{ font-family:'simplifia'; font-size:18px; color:#9AB959;}

.sic-company-name-i{ font-family:'simplifia'; font-size:18px; color: #A7A9AC;}

.bg {

	background-image: url(images/bg_01b.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}

.welcometext {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #666666;

	line-height: 24px;

}

.bodytext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #666666;

	line-height: 20px;

}

.tittletext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #000000;

}

.address {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}





.bgtable {

	background-repeat: repeat-x;

	background-color: #faf3e3;

}

.bgbtm {

	background-image: url(images/bg_03a.jpg);

	background-repeat: no-repeat;

	height: 96px;

	background-position: center;

}

.tx11-14black {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 14px;

	color: #000000;

	text-align: left;

	text-decoration: none;

}

.tx11-14black a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 14px;

	color: #000000;

	text-align: left;

	text-decoration: none;

}

.tx11-14black a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 14px;

	color: #FF0000;

	text-align: left;

	text-decoration: none;

}

.tx15bold {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	line-height: 18px;

	color: #000000;

	text-align: left;

	font-weight: bold;

}

